using Modèle;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Persistance
{
    public interface IPersistanceManager
    {
        List<Requin> LoadRequins();
        void SaveRequins(List<Requin> reqs);
    }
}